<%= simple_form_for @order, url: {action: "order_summary"} do |f| %>
    <div id="orderlines">
        <div class="links">
            <%= link_to_add_association "Add orderline", f, :orderlines %>
        </div>  
            <%= f.simple_fields_for :orderlines do |orderline| %>
            <%= render 'orderline_fields', f: orderline %>
            <% end %>
    </div>
    <%= f.button :submit %>
<% end %>